Subject: linux-next: Signed-off-by missing for commits in the ext4 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 19 Aug 2020 08:30:34 +1000

Hi all,

Commits

  dddcd2f9ebde ("ext4: optimize the implementation of ext4_mb_good_group()")
  051e2ce8cb90 ("ext4: delete invalid comments near ext4_mb_check_limits()")
  e9a3cd48d653 ("ext4: fix typos in ext4_mb_regular_allocator() comment")
  9375ac770cda ("ext4: delete the invalid BUGON in ext4_mb_load_buddy_gfp()")

are missing a Signed-off-by from their authors.

Not really (I assume), but their author is brookxu <[email-masked]>
and the Signed-off-by is Chunguang Xu <[email-masked]>.  Consistency
would be nice.

-- 
Cheers,
Stephen Rothwell